/* */
ul.login
 { margin: 0px;
   padding: 0px;
   font-family: arial;
   font-size: 12px;
   display: block;
 }

ul.login li
 { display: inline;
   position: relative;
 }

/* */
ul.login li ul
 { display: none;
 }

ul.login li:hover ul
 { display: block;
   width: 500px;
   position: absolute;
   border: 1px solid #B4BCC2;
   border-spacing: 5px;
   background-color: rgba(255, 255, 255, 5.0);
   top: 8px;
   left: -470px;
   font-family: arial;
   font-size: 12px;
   padding: 5px;
 }

ul.login li:hover ul li
 { text-align: left;
   list-style: none;
   display: block;
   padding: 0px;
   color: #000000;
 }
